@font-face
{
font-family: 'Belleza';
src: url('/web/20180828071130im_/http://iamond.co/css/Belleza-Regular.ttf')format('truetype');
}

body {
	margin:0px;
	font-size:12px;
	/*color:#666666;*/
    color:black;
    background-image:url(/web/20180828071130im_/http://iamond.co/images/page_bg_strip.png);
    background-repeat:repeat-x;
    font-family:Verdana;
}

.master-wrapper {
	/*width:1007px;*/
    width:925px;
	height:605px;
    top:120px;
	margin:0px auto;
	padding-left:0px;
	background-color:#ffffff;
	min-height:605px;
	position:relative;
	border-bottom:0px solid #000000;
	border-top:0px solid #000000;
}

#logo-home {
	top:-121px;
	left:18px;
    position:absolute;
	height:202px;
    width:262px;
    display:block;
    float:left;
    z-index:100;
}

#nav-bar
{
    top:-72px;
    left:215px;
    position:absolute;
    display:block;
    float:left;
    height:29px;
    
}

.nav-item
{
    margin-top:5px;
    margin-left:37px;
    position:relative;
    display:block;
    float:left;
}

a.nav-link, a.nav-link-current
{
    font-family:'Times New Roman';
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    color:#666666;
}

a.nav-link:active, a.nav-link:hover, a.nav-link-current
{
    color:white;
}

#tag-line
{
    font-family: 'Times New Roman';
    font-style:italic;
    font-size:12px;
    color:#ADB0B9;
    top:-32px;
    left:620px;
    position:absolute;
    display:block;
    float:left;
    height:29px;
}

.footer
{
    float:left;
    display:block;
    position:relative;
    top:120px;
    width:925px;
    margin:7px 212px;
	padding-left:0px;
    height:40px
}

.footer-line
{
    background-image: url('/web/20180828071130im_/http://iamond.co/images/footer_strip.png');
    background-repeat:repeat;
    height:8px;
    width:100%;
}
.footer-text
{
    font-family:'Times New Roman';
    font-size:11px;
    text-align:right;
    color:#444444;
}

.footer-link
{
    text-decoration:none;
    color:#444444;
}

.footer-link:hover
{
    text-decoration:underline;
    color:#444444;
}


/* INNER PAGES Content*/
.inner-banner
{
    background-image: url('/web/20180828071130im_/http://iamond.co/images/footer_strip.png');
    background-repeat:repeat;
    height: 8px;
    margin:0px;
}

.page-heading-text
{
    font-family:'Book Antiqua';
    color:#20424E;
    margin:15px;
    font-weight:inherit;
}

.page-content-text
{
    margin:0px 15px;
    height:320px;
    /*overflow-y:auto;*/
    border:0px solid black;
    line-height:14px;
    
}

.page-content-text .p-top0
{
    margin-top:0px;
}

.page-content-text li
{
    margin:10px;
}

.div-mantra
{
    /*background-color:black;*/
    padding-top:70px;
    min-height:75px !important;
}

.div-33per
{
    width:32%;
    float:left;
    text-align:center;
    min-height:135px;
    margin:0px 5px;
}
.div-66per
{
    width:66%;
    float:left;
    min-height:135px;
}



/*
     FILE ARCHIVED ON 07:11:30 Aug 28, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:56:21 May 31, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 207.848 (3)
  exclusion.robots.policy: 0.13
  PetaboxLoader3.datanode: 212.12 (4)
  captures_list: 236.382
  load_resource: 849.137
  esindex: 0.011
  PetaboxLoader3.resolve: 783.484
  RedisCDXSource: 2.075
  CDXLines.iter: 22.601 (3)
  exclusion.robots: 0.14
*/